### Enumeration

# Hex WidgetGroupType

#### Declaration

    enum Hex.WidgetGroupType

#### Description

Specifies how data is to be grouped by the `HexWidget`.

#### Members

`HEX_WIDGET_GROUP_BYTE`

  Group data by byte (8-bit).

  - Value: `1`
  - Available since: 4
`HEX_WIDGET_GROUP_WORD`

  Group data by word (16-bit).

  - Value: `2`
  - Available since: 4
`HEX_WIDGET_GROUP_LONG`

  Group data by long (32-bit).

  - Value: `4`
  - Available since: 4
`HEX_WIDGET_GROUP_QUAD`

  Group data by quadword (64-bit).

  - Value: `8`
  - Available since: 4